<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright 2018 Roberto Leinardi.
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources>
    <item name="fab_segment" type="id" />
    <item name="fab_no_label" type="id" />
    <item name="fab_custom_color" type="id" />
    <item name="fab_long_label" type="id" />
    <item name="fab_custom_theme" type="id" />
    <item name="fab_add_action" type="id" />
    <item name="fab_replace_action" type="id" />
    <item name="fab_remove_action" type="id" />
</resources>
